/*
 * Main Style
 */

/*--------------------------------------
 Base
--------------------------------------*/

/*--------------------------------------
 Module
--------------------------------------*/

/*--------------------------------------
 Navigation
--------------------------------------*/

/* Global Navigation
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .global-nav > .container .navbar-brand {
 }
}

/*--------------------------------------
 Header Area
--------------------------------------*/

/* Header lead
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .header-logo img {
  height: 110px;
  width: 196px;
display:none !important;
 }
}

/*--------------------------------------
 Content Area
--------------------------------------*/

/* Article
--------------------------------------*/

/*--------------------------------------
 Footer Area
--------------------------------------*/
/*
 * Main Style
 */

/*--------------------------------------
 Base
--------------------------------------*/

/*--------------------------------------
 Module
--------------------------------------*/

/*--------------------------------------
 Navigation
--------------------------------------*/

/* Global Navigation
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .global-nav > .container .navbar-brand {
 }
}

/*--------------------------------------
 Header Area
--------------------------------------*/

/* Header lead
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .header-logo img {
  height: 96px;
  width: 196px;
 }
}

/*--------------------------------------
 Content Area
--------------------------------------*/

@media only screen and (max-width: 768px) {
body.menu .pull-right {
    float: none !important;
    margin:0 !important;
 }
 
 body.menu .pull-right img{
    float: none !important; 
    margin: 0 0 0 0 !important;
 }
 
}


/* Article
--------------------------------------*/

/*--------------------------------------
 Footer Area
--------------------------------------*/



